"""
Run this after updating country_info.json and or
"""
import jingrow


def execute():
	for col in ("field", "pagetype"):
		jingrow.db.sql_ddl(f"alter table `tabSingles` modify column `{col}` varchar(255)")
